CVE-2005-4272

2005-12-15T17:03:00
ID CVE-2005-4272
Type cve
Reporter NVD
Modified 2018-10-19T11:40:43

Description

Multiple buffer overflows in IBM AIX 5.1, 5.2, and 5.3 allow remote attackers to execute arbitrary code via (1) muxatmd and (2) slocal.